body{
    font: 90% Arial, Helvetica, sans-serif;
    color: #404040;
    text-align: center;
    background-color: white;
}

#wrap_bg{
    background: #e8e9e6;
}

div{
    display: block;
    position: relative;
}

.container{
    margin: 0 auto;
    width: 980px;
    text-align: left;
}

p, table{
    margin: 0 0 9px 0;
    color: #414141;
    font-size: .9em;
    line-height: 1.3em;
}

a{
    color: #1d546c;
    font-size: .9em;
}

a:visited{
    color: #424242;
}

h2{
    color: #1d546c;
    font-size: 1.8em;
    font-weight: normal;
}


h4 span.date{
    font-weight: normal;
    color: #9d966f;
    font-family:arial!important;
    font-size: 11px;
}
#pagetitle{
    margin: -20px -20px 30px -23px;
    padding: 0 0 20px 0;
    width:771px;
    background-color: #3e3e3e;
    height: 192px;
}
#background{
    height: 212px;
    width:771px;
    background-color: #3e3e3e;
    top: 0;
    left:0;
}
#pagetitle h2{
    color: #86983a;
    z-index: 2;
    position: relative;
    margin: 2px 18px 0 20px;
    font-size: 30px;
}

#pageinfo{
    position: absolute;
    bottom:0;
    padding: 5px 0 0px 0;
    width:771px;
    height: 45px;
    background-image:url(../img/pt.png);
    background-position:bottom;
    z-index: 9;
}


#tools{
    position:relative;
    display:block;
    font-size: 10px;
    color: #86983a;
    top:-10px;
}

#crumbs{
    /* text-transform:capitalize; */
    color: #86983a;
    background: #dde0c5;
    padding: 10px 20px;
    margin: -20px -14px 0px -20px;
    z-index: 9;
}
#pagetools{
    z-index: 10;
    position:absolute;
    right:0;
    top:10px;
}
#crumbs a, #pagetools a{
    color: #86983a;
    text-decoration: none;
}


#crumbs a:hover, #pagetools a:hover{
    color: #d3d3d3;
    text-decoration: underline;
}

#page ul, #page ol, #pconter ul{
    margin: 10px 40px 20px 50px;
    list-style: disc;
    color: #562f32;
}

/*----------------------------------------------------*/
#header{
    margin-bottom: 5px;
    z-index: 99;
}
#header h1 {
	z-index: 99;
	position: relative;
}
#header h1 a{
    height: 130px;
    width:250px;
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    text-indent: -999em;
    position: relative;
    display: block;
    text-decoration: none;
    float: left;
	 left:-20px;
	 top:10px;
    z-index: 10;
}

#t-nav{
	/* background: url(../img/b-nav.png) left top; */
	height:80px;
	width: 750px;
	margin: 0 -100px 0 -15px;
	top: 50px;
	float: left;
}

#t-sectionnav ul {
  width:400px;
  margin-bottom:8px;
}

#t-sectionnav li {
  width:33%;
  font-size:1.2em;
  text-align:center;
  padding: 20px 0;
  margin-left:1px;
}

#t-sectionnav li a{
  width:100%;
  font-size:0.8em;
  padding: 20px 0;
  margin: 0 1px;
}
#t-sectionnav{
	z-index: 9;
float: right;
/* width: 700px; */
}

#town-container{
  background:#414042;
  width:100%;
}

#t-towns ul{
  display:table;
  width:100%;
   text-align: center;
}

#t-towns li{
   width: 14%;
   display: table-cell;
	 border-left: 1px solid #636e53;
   text-align: center;
}

#t-towns li:first-child{
  border:0;
}

#t-towns a{
  display: block;
  width:100%;
  text-align: center;
}

#t-towns{
	/* left: 25px; */
	/* top: -3px; */
  margin-bottom:8px;
}
#t-towns *, #t-sectionnav *{
position: relative;
display: block;
float: left;
text-decoration: none;
color: white;
margin: 0;
}

#t-sectionnav a{
  font-family:Arial, sans-serif;
	font-size: 16px;
	/* padding: 12px 22px; */
  width:100%;
}

#t-towns a{
  background:#414042;
	padding: 7px 0;
}

#t-towns a:hover{
	background-color: #636e53;
}

#t-towns  a.current{
	background-color: #636e53;
  width:100%;
}

#t-sectionnav li.item_our-region a{
		/* padding: 12px 27px  12px 46px; */
		/* margin: 0 0 0 3px; */

}
#t-sectionnav li.item_our-region a:hover, #t-sectionnav li.item_our-region a.current{
			/* background: url(../img/b-nav.png) -3px -87px; */
	/* padding: 8px 27px 16px 46px; */
}

#t-sectionnav li.item_castlemaine a:hover, #t-sectionnav li.item_castlemaine a.current{
			/* background: url(../img/b-nav.png) -199px -87px; */
	/* padding: 8px 22px 16px 22px; */
}
#t-sectionnav li.item_maldon a:hover, #t-sectionnav li.item_maldon a.current{
			/* background: url(../img/b-nav.png) -373px -87px; */
	/* padding: 8px 22px 16px 22px; */
}
li.item_our-region a{
			/* background: url(../img/b-nav.png) -3px -174px; */
  background:#0083c1;
	/* padding: 8px 27px 16px 46px; */
}

li.item_castlemaine a{
			/* background: url(../img/b-nav.png) -199px -174px; */
  background: #ed7700;
	/* padding: 8px 22px 16px 22px; */
}
li.item_maldon a{
			/* background: url(../img/b-nav.png) -373px -174px; */
  background:#00b188;
	/* padding: 8px 22px 16px 22px; */
}
#masternav-bg{
        padding: 0px 0 0 0;
        margin: 0 -6px 5px -7px;;
        /* background-image: url(../img/mainnav-bg.png); */
        font-family: Georgia;
        text-transform: uppercase;
        z-index:9;
        height: 40px;
}
#masternav{
    position: absolute;
    left: 0;
    width: 100%;
    z-index:999;;
    background:#bfc1b9;
}
#masternav .container{
        padding: 0px 0 0 0;
        margin: 0 auto ;
        /* top: 17px; */
        /* background-image: url(../img/mainnav-bg.png); */
        font-family:Arial, sans-serif;
        /* text-transform: uppercase; */
        z-index:999;
}

.masternav-ul-1{
  width:100%;
}

.masternav-li-1{
  width:14%;
    border-left:solid 1px #eee;
    /* border-right:solid 1px #eee; */
}

.masternav-li-1:first-child{
    border-left:0;
}

.masternav-ul-1{
    border-left:0;
}

.masternav-li-1 a {
  width:100%;
  text-align:center;
}

#masternav ul, #masternav li, #masternav a{
    background: #bfc1b9;
    position: relative;
    display: block;
    float: left;
    text-decoration: none;
    color: #4b2729;
}

#masternav a{
    padding: 10px 0;
}

#masternav a:hover, #masternav a.current{
    background-color: white;
    /* border-left:solid 1px #777; */
    /* border-right:solid 1px #777; */
    /* padding: 10px 11px 10px 11px ; */
}

#masternav li ul { 
    left: -999em; 
    width: 980px;
    position: absolute;
    overflow: visible;
    top:35px;
    margin: 0 ;
    padding: 0 ;
    width:220px;
    z-index:99;
    color:white:
    border-bottom:solid 1px #777;
    border-top: 0;
}

#masternav li ul ul{
    margin: -30px 0 0 220px;
    z-index: 99;
}
#masternav li ul a{
    width:200px;
    margin: 0 0 0 0px;
    border: 0;
    border-right:solid 1px #777;
    border-left:solid 1px #777;
    padding:6px 10px 6px 10px;
    border-bottom: 1px solid #ccc;
    background:  white  bottom repeat-x;
    font-family:Arial, sans-serif;
}

#masternav li ul a:hover, #masternav li ul a.current{
    background:white;
    padding:6px 10px 6px 10px;

}

#masternav li:hover ul, #masternav li:hover ul ul, #masternav li:hover ul ul ul, #masternav li.sfhover ul ul, #masternav li.sfhover ul ul ul{
    left: -999em;
}
#masternav li:hover ul, #masternav li li:hover ul, #masternav li li li:hover ul, #masternav li.sfhover ul, #masternav li li.sfhover ul, #masternav li li li.sfhover ul {
    left: 0;
    clear: left;
    font-size: .9em;
}


#content, .intro{
    /* background-image: url(../img/content-bg.png); */
    background-position: top;
    background-repeat: repeat-y;
}
#content{
    min-height:300px;

}
.intro{
    z-index:9;

}
.intro .bottom{
    display: block;
    height: 20px;
    /* background-image: url(../img/home-content-bottom.png); */
    background-position: top;
    background-repeat: no-repeat;
}
#wraper{
    /* background-image: url(../img/green-grey-bg.png); */
    background:#ffffff;
    background-position: top;
}
.pad{
    /* background-image: url(../img/content-top-bg.png); */
    background-position: top;
    background-repeat: no-repeat;
    padding: 16px 0 0 0;
}

#content .bottom{
    clear: both;
    height: 20px;
    margin: 0 -10px 0px -10px;
    padding: 0 10px;
    width:980px;
    z-index: 99;
    background-position: top;
    /* background-image: url(../img/content-bottom.png); */
}

#left {
  flex:1;
  background:#ffffff;
}

#left, #page{
    float: left;
    width: 563px;
    padding: 0px 0px;
}


#page{
    width: 735px;
    padding: 20px;
    left: 2px;
}
#c-page h3, #page h3{
    color: #344d0c;
    text-transform: none;
    display: block;
    position:relative;
    text-transform: none;	font-size: 1.4em;
    margin:0 0 .5em 0;
}
#c-page h4, #page h4{
    color: #456510;
    text-transform: none;
    font-family:arial!important;
    font-size: 1.2em;
    margin:0 0 .5em 0;
}
#c-page img{
    background-color: #7e685a;
    padding: 8px;
}
#c-page p, #page p{
    line-height: 1.6em;
    font-size: .85em
    margin: 0 0 2em 0;
}

#c-page ul{
    list-style: none;
    color: #562f32;
    margin: .5em 2em 1em 2em
}

#c-page li{
    padding: 2px 10px;
    border-left:solid 6px #562f32;
    margin: 0 0 4px 0;
    font-size: .9em
}
#right-page{
    width: 203px;
    float: left;
    left: 2px;
}

#left .story{
    padding: 10px 25px 5px 30px;
    /* background: url(../img/home-item.png) no-repeat right bottom; */
    margin:-20px 0 20px 0;

}

#left #story1.story{
	    padding: 20px 25px 10px 30px;
		     margin:0 0 45px 0;
}
#left .story p{
    /* color: #e3c0b3; */
	 line-height: 1.6em;
}

#left .story h3{
    /* color: white; */
    /* text-transform: capitalize; */
    font-size: 22px;
	 margin: 0 0 5px 0;
}

.story a.more{
    color: #86983a;
	 text-align: right;
}


.item .img{
    float: right;
    padding: 10px 20px 10px 20px;
    margin: 0 -10px 0 0;
}

.item .img .mask{
    width: 100%;
    display: block;
    background-image: url(../img/small-mask.png);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#int{
	z-index: 9;
}
#story1 .item .img{
    float: left;
    padding: 11px 20px 20px 22px;
    margin: -50px 10px -30px -120px;
}

#story1 .img .mask{
    width: 100%;
    display: block;
    background-image: url(../img/big-mask.png);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#story1 h3{
	font-size: 30px!important;
}
.ing_item .top, .ing_item .bottom{
    position: absolute;
    height: 4px;
    display: block;
    width: 360px;
    background-image: url(../img/add-top.png);
    top:0;
    left: 0;
}
.ing_item .bottom{
    top: auto;
    height: 6px;
    bottom: 2px;
    background-image: url(../img/add-bottom.png);
}
a.more{
    position: relative;
    display: block;
    margin: 0px 0 5px 0;
    text-decoration: none;
    z-index: 999;
}

.story h3{
    color: #ed7700;
}

.relatedlinks{
    width: 450px;
    margin: 5px 0 5px 0;
    height: 20px;
}

#story1 .relatedlinks{
    width: 230px;
    margin: 5px 0 5px 200px;
    height: 20px;
}

.relatedlinks li a{
    padding: 2px 6px 2px 6px;
    margin: 0 -1px 0 0;
    float: left;
    border: solid 1px gray;
    border-top: 0;
    border-bottom: 0;
    display: block;
    text-decoration: none;
    position: relative;
    color: #86983a;
}

#gm_directions{
    filter:alpha(opacity=90);
    opacity: 0.9;
    height:480px;
    overflow: auto;
    position: absolute;
    top: 0;
    right: 0px;
    background-color: white;
    width: 300px;
    display: none;
 }

 #acc-nav a:hover,  #site-tools a:hover, #header h1 a:hover {
     filter:alpha(opacity=50);
     opacity: 0.5;	
  }

  #gm_directions div.googledir{
      margin: -10px;
      padding: 0;
      border: 0;
      width: 295px;
  }
  #images a.watchmore{
      background-image: url(../img/seemore.png);
}
#gettinghere {
    /* background-image: url(../img/getting-here-bg.png); */
    background-repeat: repeat-y;
    background-position: top;
}
.home #gettinghere .top, .castlemaine #gettinghere .top, .maldon #gettinghere .top{
    height:50px;
    /* background: url(../img/getting-here-header-home.png) no-repeat top; */
    margin: -15px;
    padding: 15px;
}
#gettinghere .container{
    background: #556149 url(../img/map.jpg) no-repeat bottom right;
    padding: 20px 0 50px 0;

}



.castlemaine #gettinghere .container, .maldon #gettinghere .container, .home #gettinghere .container{
    background: #556149 url(../img/map.jpg) no-repeat bottom right;
    padding: 0px 0 50px 0;

}


.castlemaine #gettinghere .container{
    background: #556149 url(../img/map2.jpg) no-repeat bottom right;

}


#gettinghere h2{
    margin: -15px 0px 20px 0px;
    z-index:999;
    display: block;
    color: white;
    position: relative;
    float:left;
    /* text-transform: capitalize; */

}

.home #gettinghere h2{
    margin: -25px 0px 20px 0px;
}
#gettinghere h2 a{
    color:white!important;
    text-decoration:none;
    color:#1e1f1f;
    font-size:15px;
    padding:0 15px;
    font-size:24px;
}
#gmaldon a{
    border-left: solid 1px #1e1f1f;
}

h2#gmaldon a:hover, h2#gcastlemaine a:hover{
    color: white;
}

#gettingnav ul{
    border-bottom: 4px solid #3f4836;
    padding: 0 15px;
    display: block;
    background-color: #49523e;
    position: relative;
    height:33px;
    margin: 0!important;
    clear:both;
    overflow:hidden;
}

#gettingnav li, #gettingnav ul a{
    float: left;
    display: block;
    position: relative;
}

#gettingnav ul a{
    padding: 10px 10px 8px 10px;
    color: white;
    font-size: 14px;
    text-decoration: none;
}

#gettingnav ul a:hover{
    background-color: #313729;
}

.info{
    padding: 10px 0 0 24px; 
    width: 530px;
    min-height:210px;
}

.info h3{
    margin: 20px 0 0 0;
    color: white;
    font-size: 1.2em;
    font-weight: bolder;
}

.info p{
    color: white;

}


#sponcor a{position:relative;
    display:inline-block;
    text-decoration:none;
    padding:0 10px;
}

#weather{
    height:107px;
    background:  url(../img/weather.gif);
    background-repeat: no-repeat;
    width: 410px;
    margin:0px  20px 0 -15px;
    padding:0 0 5px 0;
}

#weather h3{
    display: none;
}
#weather .item{
    background: none;
    border: 0;
    width: 127px;
    float: left;
    font-size: 11px;
    color: white;
    padding: 33px 0 0 0;
    left: 0px;
}
#weather .item p{
    color: #e3c0b3!important;
    margin:3px 0 0 0;
}

#weather .item p strong{
    color: white!important;


}

#weather .item img{
    float: left;
    margin: 3px;
}

#weather span{
font-size: 9px;

}


#subnav ul, #subnav li, #subnav a, #subnav h2, h2.pg{
    position: relative;
    display: block;
    width:201px;
    /* background-image: url(../img/green-nav-bg.png); */
    background-position: bottom;
    background-repeat: repeat-x;
	 background-color: #566148;
    text-decoration: none;
    color: white;
}
h2.pg{
    padding: 10px;
    font-size:15px;
    width:180px;

}
#subnav a{
    padding: 10px;

    width:182px;
    font-size: .9em;
 }
 #subnav li li a{
     border-top:#566148 1px solid;
     background-color: #747a65;
     font-size:.8em;
     padding: 5px 10px;
     background-position: 0 -100px;

}

#subnav li li a.current{
     background-color: #424c36;
}

#subnav li li li a{
    border-top:#747a65 1px solid;
    color:#747a65;
    background-color: #d2d6b3;
    font-size:.8em;
    padding: 5px 10px;
    background-position: 0 -100px;

}
#subnav a:hover,   #subnav a.current{
    background-color: #747a65;
    background-position: 0 -100px;
  }
  #subnav li li  a:hover,   #subnava li li  a.current{
      background-color: #566148;
  }
  #subnav h2{
      color: #949786;
      width:182px;
      padding: 10px;
      font-size: 14px;
  }
  /*----------------------------------------------------*/
  .clearfix:after, #pconter:after, .facilities:after, .display_block:after{
      clear: both;
      display: block;
      content: ".";
      height: 0;
      visibility: hidden;
}

.clearfix, #pconter, .facilities, .display_block {
    display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix, * html .facilities, * html #pconter  , * html.display_block{
    height: 1%;
}

.clearfix, .facilities, #pconter, display_block {
    display: block;
}

/* End hide from IE-mac */
a:hover, #story2 a:hover, #story4 a:hover, #story6 a:hover {
    color: red;
}

#mainnav li, .relatedlinks li {
    float: left;
}

#photogallery img{
    padding: 5px;
    background-color: white;
    margin: 5px 5px 5px 0px;
}

table h3{
    font-size: 1.3em;
    font-weight: bold;
    background-color: #737373;
}

#content table h3 a{
    color: white;
}
#content table.sitemap{
    table-layout: fixed;
    width: 100%;

}
#content table.sitemap a{
    text-decoration: none;
    border-bottom: 1px solid #d3d3d3;
    position: relative;
    display: block;
    padding: 5px;
}
#content table.sitemap a:hover{
    color: white;
    background-color: #585858;
}
#content table.sitemap td{
    table-layout: fixed;
    padding: 3px 3px 6px 3px ;
    border-bottom: 2px solid #d3d3d3;
}

#content table.sitemap ul{
    list-style: none;
    margin: 0;
    font-size: 1.1em;
    background-color: #f5f5f5;

}
#content table.sitemap ul ul{
    font-size: .95em;
    background-color: #e8e8e8;
}

#content table.sitemap ul ul ul{
    background-color: #dddddd;
}

#content table.sitemap ul ul a{
    padding: 5px 5px 5px 15px;
}

#content table.sitemap ul ul a{
    padding: 5px 5px 5px 20px;
}

#footer{
    background-image: url(../img/fotter-bg.png);
    background-position: bottom;
    padding: 30px 0 20px 0;
	 height: 30px;
    margin: -30px 0 0 0;
    text-align: center;
	 z-index: 20;
	 position: relative;
	 display: block;
}

#footer .container{
    text-align: center;
	 	 z-index: 20;
}

#fader{
    position: relative;
    display: block;
    width:559px;
    height: 272px;
    overflow: hidden;
    float: left;
 }


 #headergallery_content #fader{
     width: 770px;
     height: 212px;
     left: 0;
     top: 0;
     margin:0!important;
}

#fader li{
    width:559px;
    margin: 0;
    height: 272px;
    position: absolute;
}
#headergallery_content #fader li{
    width:770px;
    margin: 0;
    height: 272px;
    position: absolute;
}


#fader .intro-txt{
    position: absolute;
    bottom:0;
    background-color: black;
    padding: 10px 80px 3px 10px;
    width:470px;
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    opacity: 0.8;

}
#fader .intro-txt h2{
    float: left;
    /* text-transform: capitalize; */
    font-size: 17px;
    line-height: 22px;
    margin: -5px 5px  -3px 0;
    color: #86983a;
}

#fader .intro-txt p{
    font-size:11px;
}
#fader .intro-txt a{
    float: right;
    position: relative;
    display: block;
    text-decoration: none;
    background-color: #49511d;
    padding: 5px 5px 5px 5px;
    position: absolute;
    font-size:12px;
    bottom: 5px;
    right:5px;
}
#fader .intro-txt a:hover{
    background-color: #b22222;
}
#fader .intro-txt *{
    color: white;
    font-size: .9em;

}

#int {
  display:flex;
}

#rightitems{
    margin: 100px 0 20px 0;
}

#rightitems h2{
    /* color: white!important; */
    font-size: 1.5em!important;
    border-bottom: 1px solid #748332;
    clear: left;
    padding: 10px 0 10px 0;
}
#rightitems h2 a{
    font-size:11px;
    color:#3e4925;
    padding:0 5px;
    text-transform:lowercase;
}
#rightitems h3{
    font-size: 1.1em!important;
    color: #1d546c;
    /* text-transform:capitalize; */
    clear: left;
    margin: 0;
    /* font-family:times; */
}
#rightitems h3 span{


font-family: arial!important;
}
#home-content #right .item p strong{
    color: #37460c;
}

#right {
  background:#e3edf4;
  flex: 0 0 355px;
}

#rightitems .item p{
    /* color: #e0e7c0; */
    font-size: .85em;
    margin: 5px 0 0 0;
}
#rightitems p a{
    text-decoration:none;
    color:#455127;
}
#rightitems p strong{
    color:#27301e;
}
#rightitems span{

    color:#27301e;
    font-size:11px;

}

#rightitems a.more{
    padding: 0 0 5px 0;
    margin: 0;

}

#rightitems .item .img,
#rightitems .item img{
    float:right;
    padding: 0;
    margin: 0 0 0 10px;
}
#rightitems a.more{
    /* color:white; */
    border:0;
    border-bottom: 1px solid #748332;
    width:343px;
    padding:5px;
    margin: 0 0 10px 0;
    text-align:right;
    clear: both;
}
#rightitems .item{
    clear: both;
}
#right{
    width: 355px;
    margin: 0 -5px  0 0;
    float: left;
    padding: 4px 10px  20px 30px;

}




#site-tools, #acc-nav{
    width:205px;
    float: left;
    overflow: hidden;
    margin: 0 0 0 5px;
    height: 272px;
    background-color: #576148;
}

#site-tools *, #acc-nav *{
    position: relative;
    display: block;
    float: left;
    clear: left;
    text-decoration: none;
    width:205px;
    color: white;
}


#site-tools h2, #acc-nav h2{
    color: #93a180;
    font-size: 14px;	padding: 11px 12px;
    background:   bottom  repeat-x  #576148;
}
#acc-nav h2{
    background: url(../img/blue-nav-bg.png) repeat-x bottom #424e50;
    color: #899b9e;
}
#site-tools li, #acc-nav li{
    /* text-transform: capitalize; */
    background-color: #576148;
    background:   bottom  repeat-x;
}


#acc-nav li{
    background:  repeat-x bottom #424e50
}
#acc-nav a{
    font-size: 14px;	padding: 10px 12px 11px 12px;
}

#site-tools a{
    background: url(../img/btns.png) no-repeat 0 3px;
    font-size: 14px;	padding: 10px 12px 11px 38px;
}

#site-tools .live-bookings a{
    background-position: 0 3px;
}

#site-tools .reviews a{
    background-position: 0 -38px;
}

#site-tools .rate-accommodation a{
    background-position: 0 -76px;
}

#site-tools .image-gallerys a{
    background-position: 2px -112px;
}

#site-tools .getting-here2 a{
    background-position: 0 -184px;

}

#site-tools .videos-podcasts a{

    background-position: -4px -146px;
}
#player{

}
#tubes{
    background-image: url(../img/youtube-bg.jpg);
    background-repeat: no-repeat;
    background-color: transparent;
    width: 410px;
    height: 30px;
    z-index:9;
    position:absolute;
    top: -292px;
    left: 566px;
}

#tubes .next, #tubes .prev{
    position:absolute!important;
    display:block;
    top: 30px;
    left: -20px;
    height: 60px;
    width:10px;
    background:url(../img/next-back.png) no-repeat left top;
    text-decoration:none;
    z-index:999;
    text-indent:-999em;

}

#tubes .next{

    background:url(../img/next-back.png) no-repeat right top;
    right: 25px;
    left:auto;

}


#tubes h2{
    color:white;
    font-size:12px;
    line-height:1.5em;
    z-index:99;
}
#choose{
    top: 20px;
    left: 28px;

}

#utubethumbs{
    height: 70px;
    width: 370px;
    overflow:hidden;
    z-index: 999;
}
#utubethumbs ul{
    width: 9999em;
    position:relative;
    display:block;
}
#utubethumbs a:hover img{
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    opacity: 0.7;
}
#utubethumbs .thumbmail{
    position:relative;
    display:block;
    float: left;
    padding:5px;
    width: 83px;
}
#utubethumbs .thumbnail a{
    position:relative;
    display:block;
}
#tubes .prev, #tubes .next{
    position:relative;
    color:white;

}
#utube-title{
    color: #535353;
    font-size: 12px;
    margin: -5px 0 3px 0;;
    position: relative;
    display: block;
    height: 20px;
    overflow: hidden;

}
#utube-title p{
    margin:  0;
    padding: 0;
    font-weight: bold;
}

#date_control{
    float:right;
    z-index:99;
    margin: 0;
}
#date_control select{
    position:relative;
    display:inline-block;
    z-index:10;
}
#date_control h2{
    font-size:18px;
    color:#86983a;
    padding: 5px 0;
}
#date_control h3{
    color:white;
    font-size:17px;
    position:relative;
    display:inline-block;
    margin: 0!important;
    text-align:left;
    background:none!important;
    border: 0;
}
#date_control .next, #date_control .prev{
    display:block;
    height:30px;
    padding:5px;
    font-size:18px;
    font-weight:bold;
    z-index:9;
    color:white!important;
    text-decoration:none;
    float:right;
}
#date_control .next:hover, #date_control .prev:hover{
    color:yellow!important;
}
#date_control .prev{
    right:29px;

}
#date_control table{
    width: 200px;
}
#date_control td{
    padding:2px;
    font-style:9px;
    text-align:center;
    background-color:white;
    border-collapse:collapse;
    border: 0;
    border-right: solid 1px #ccc;
}
#date_control .day_price{
    background-color:#808080;
    color:white;
}
#date_control .has_events{
    background-color: #006adc;
    color:white;
}
.listing_info img{
    float:left;
}



#gallery img{
    padding: 5px;
    margin: 5px;
    border: solid 1px #566148;
    background:#d2d6b3;

}

a:hover img{
    filter:alpha(opacity=60);
    opacity: 0.6;
}


.display_block{
    background:#0083c1;
    color: white !important;
    font-size:20px;
    padding:20px;
    margin: -0 -15px 20px -20px;
	font-family: Georgia;
    font-style:italic;
    color:#dac2b8;
}

#page .display_block *{
    color: white !important;
	font-family: Georgia;
}



blockquote{
    float:right;
    width: 40%;
    padding: 30px 20px 20px 20px;
    background:#00b188;
    margin: 0 -70px 10px 20px;
    font-style:italic;
	font-family: Georgia;
}

blockquote *{
    color: white;
	font-family: Georgia;
    font-size:17px;
    margin: 0;
    font-style:italic;

}
hr{
    display: none;

}


#enq label{
    width: 100px;
    display:inline-block;

}

#enq textarea{
    width: 100%;
    clear:left;

}


.cals{
    float:left;
    margin: 0 0 -16px 0;
    opacity: 0.6;
}
.iframe-container {

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

// Demo styles
body {
  background: url('https://benmarshall.me/wp-content/uploads/2018/08/background.gif');
  font-family: 'Lora', serif;
  font-size: 16px;
  line-height: 1.3;
  margin: 1rem 0;
  text-align: center;
}

h1,
p {
  margin-bottom: 2rem;
}

h1 {
  font-family: 'Poppins', sans-serif;
  font-size: 1.7rem;
}

a {
  color: #31c1ef;
  text-decoration: none;
}

.wrapper {
  background-color: #fff;
  border-radius: 1rem;
  margin: 0 auto;
  max-width: 1020px;
  padding: 2rem;
  width: 100%;
}